# Claim

Details of how the Tracking Claim API can be used to mark trackings in the parcelLab system as claimed or unclaimed are described below.

## Update trackings for claim status

> Mark trackings as claimed or unclaimed through the parcelLab App to manage the claim status for shipments.

```json
{"openapi":"3.0.3","info":{"title":"Tracking Claim API","version":"1.0.0"},"servers":[{"url":"https://api.parcellab.com","description":"Production"}],"security":[{"BearerAuth":[]},{"UserTokenAuth":[]},{"BasicAuth":[]}],"components":{"securitySchemes":{"BearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT Bearer token authentication (preferred)"},"UserTokenAuth":{"type":"apiKey","in":"header","name":"user + token","description":"Legacy header auth:\n- `user: {pL account ID}`\n- `token: {API token}`\n"},"BasicAuth":{"type":"apiKey","in":"header","name":"Authorization","description":"Basic {base64_encoded__user_id:token}"}},"schemas":{"ClaimRequest":{"oneOf":[{"type":"object","required":["claimed","claimReason"],"properties":{"tracking_number":{"type":"string","description":"Tracking number"},"courier":{"type":"string","description":"Carrier code"},"claimed":{"type":"boolean","enum":[true],"description":"`true` - Mark the tracking as claimed\n"},"claimReason":{"type":"string","maxLength":30,"pattern":"^[A-Za-z]{1,30}$","description":"Required when `claimed`` is `true`. Must be a string with only letters (A-Z, a-z), up to 30 characters.\n"}}},{"type":"object","required":["claimed"],"properties":{"tracking_number":{"type":"string","description":"Tracking number"},"courier":{"type":"string","description":"Carrier code"},"claimed":{"type":"boolean","enum":[false],"description":"`false` - Mark the tracking as unclaimed / remove claim\n"},"claimReason":{"type":"string","maxLength":30,"pattern":"^[A-Za-z]{1,30}$","description":"Optional when `claimed` is `false`\n"}}}]}}},"paths":{"/tracking-edit/claim":{"post":{"summary":"Update trackings for claim status","description":"Mark trackings as claimed or unclaimed through the parcelLab App to manage the claim status for shipments.","parameters":[{"in":"header","name":"Content-Type","required":true,"schema":{"type":"string","enum":["application/json"]},"description":"Must be application/json"},{"in":"query","name":"tracking_number","required":false,"schema":{"type":"string"},"description":"The tracking number (required if value is not passed in the request body)"},{"in":"query","name":"courier","required":false,"schema":{"type":"string"},"description":"Carrier code (required if value is not passed in the request body)"}],"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ClaimRequest"}}}},"responses":{"200":{"description":"Request successful","content":{"application/json":{}}},"400":{"description":"Bad request","content":{"application/json":{}}},"401":{"description":"Unauthorized request","content":{"application/json":{}}},"403":{"description":"Insufficient permissions","content":{"application/json":{}}}}}}}}
```

### Claim Reasons

This section describes the global claim reason codes supported by the system. Custom values can also be used after they are added to your account.

<table><thead><tr><th width="263">Claim Reason</th><th>Description</th></tr></thead><tbody><tr><td>RerouteFraud</td><td>Fraud claim for parcel rerouting.</td></tr><tr><td>ReturnsFraud</td><td>Fraud claim for abusing returns.</td></tr><tr><td>DeliveredButNotReceivedFraud</td><td>Fraud claim for parcels that were delivered but not received.</td></tr><tr><td>MissingItems</td><td>The parcel had missing items.</td></tr><tr><td>Damaged</td><td>The packaging or items were damaged.</td></tr><tr><td>NotReceived</td><td>The parcel was delivered but not received.</td></tr><tr><td>LostInTransit</td><td>The parcel was lost in transit.</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parcellab.com/docs/developers/v2/orders/claim.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
